<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="539ccbaf51ebb54b188a6ba743d6f05f">
  <dict>
    <!--2021-09-17 15:23:22.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
